﻿/* General */
/*body
{
	font-family: Tahoma, Helvetica, sans-serif;
	color:#565656;
	font-size: 12px;
	line-height: 17px;
}

a
{
    color: #000000;
}

td
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
}*/

.LogonButton
{
    width: 99px;
    height: 26px;
    float: right;
    background: url(./Images/Others/LogonForm/LogonButton.png) no-repeat;
    border: none;
}


/* @End buttons */


.DialogPosition
{
    width: 550px;
    height: 300px;
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -275px;
    overflow: auto;
    color: #000;
    background: none;
    voice-family: "\"}\"";
    voice-family: inherit;
    margin: -162px 0 0 -287px;
}

.DialogPosition
{
    left: auto;
    right: 50%;
    margin: -162px -287px 0 0;
}

.LogonTextBox
{
    width: 180px;
}

.IE7 .LogonTextBox
{
    margin: 0px;
}

.LogonDropDownList
{
    width: 180px;
}

.LogonTitle, .LogonData .LogonTitle
{

	font-family: Tahoma, Helvetica, sans-serif;
	color: #b24002;
	font-size: 18px;
	font-weight: normal;
    text-align: left;
    margin-left: 95px;
}


.LogonPageBody
{
    background-color: #4a4a4c;
    height: auto;
}

.LogonPageBackground
{
}

.loginMargin
{ 
	width: 960px;
	margin-top: 12px;
}


.loginContainer
{
    background: url(/App_Themes/sudc/LogonForm.jpg) no-repeat;
    width: 960px;
    height: 674px;
}

.loginBox
{
	width: 960px;
	height: 414px;
	padding-top: 260px;
}

.loginBox form
{
    padding: 0px;
    margin: 0px;
}

.loginBox .LogonBottomLine
{
    height: 58px;
}


.loginLine
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	float: right;
	padding-right: 35px;
	position: relative;
	top: -18px;
}

.ReturnLink
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #b24002;
	margin-top: 110px;
	position: relative;
	left: -200px;
}

.IE8 .ReturnLink, .IE7 .ReturnLink
{
	margin-left: -405px;
}

.IE7 .ReturnLink
{
	margin-top: 105px;
}

.ReturnLink a 
{
	color: #b24002;
	text-decoration: none;
}

.ReturnLink a:hover 
{
	color: #b24002;
	text-decoration: underline;
}

.LoginRow
{
	padding-top: 30px;
}

.LogonDialog
{
    padding-left: 42px;
}

.loginBox .LogonData
{
	padding-bottom: 0px;
	padding-left: 65px;
	padding-right: 65px;
	font-family: Tahoma, Helvetica, sans-serif;
	color: #838383;
	font-size: 12px;
}

.LogonData td
{
	font-family: Tahoma, Helvetica, sans-serif;
	color:#838383;
	font-size: 12px;
}

.loginBox .LogonButtons
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 160px;
}

.loginBox .LogonButtonTd
{
    vertical-align: top;
    padding-top: 6px;
}

.loginBox .LanguageSelectorTd
{
    vertical-align: top;
    padding-top: 9px;
}

.FormButton
{
	background-image: url(/App_Themes/sudc/buttonOff.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	width: 130px;
	height: 25px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	cursor: pointer;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	margin-top: 14px;
	padding-bottom: 3px;
}

.ButtonOver
{
	background-image: url(/App_Themes/sudc/buttonOn.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	width: 130px;
	height: 25px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	cursor: pointer;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	margin-top: 14px;
	padding-bottom: 3px;
}


